/**
 * Copyright (c) 2018 人人开源 All rights reserved.
 *
 * https://www.renren.io
 *
 * 版权所有，侵权必究！
 */

package io.renren.service;

import io.renren.common.service.BaseService;
import io.renren.entity.CarEntity;

import java.util.List;

/**
 * 用户
 *
 * @author Mark sunlightcs@gmail.com
 */
public interface CarService extends BaseService<CarEntity> {


	public CarEntity getCarById(Long userId);

	public List<CarEntity> selectCarList(CarEntity car);

	public int insertCar(CarEntity car);

	public int updateCar(CarEntity car);

	public int deleteCarById(Long id);

}
